Subject: New Reply Received - Products MISSING and not in PACKETS
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2020 09:03:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Products MISSING and not in PACKETS  Ticket comment <div>I keep getting messages saying my case is resolved. It has NOT been resolved. </div>
<div>I have not been credited with the CASH I spent. No notification of a credit in my account or voucher received as yet,</div>
<div>And I am STILL awaiting your courier to collect? </div>
<div><br></div>
<div>Please can you give me a date of collection. This is ridiculous! </div>
<div><br></div>
<div>Regards,</div>
<div>Faatimah<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, July 18, 2020, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Faatimah,<br><br>Thank you for your patience.<br><br>We would like to inform you our team updated that they will contact you soon to arrange the ​collection of the items.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1228440